<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductTranslate extends Model
{
	protected $table = 'ab_product_translate';

	public function getDescriptionFullAttribute($value)
	{
		return unserialize($value);
	}
}